/* ____________________________ Navigation styles */

#nav-main {
	position: absolute;
	height: 54px;
	width: 1000px;
	left:0px;
	bottom:0px;
}
#nav-main #menu {
	position:relative;
	background:url('../templates/images/menu_bar.png');
	margin: 0;
	display: inline;
	float: left;
}
#nav-main #menu li {
	float:left;
	list-style:none;
}
#nav-main #menu li a {
	position:absolute;
	display:block;
	height:54px;
	background:url('../templates/images/menu_bar.png') no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	font-size:1%;
	border-bottom: 0pt none;
}
#menu li#m1 a {
	left:0;
	width:73px;
	background-position:0pt 0pt;
}
#menu li#m2 a {
	left:73px;
	width:106px;
	background-position:-73px 0;
}
#menu li#m3 a {
	left:179px;
	width:136px;
	background-position:-179px 0;
}
#menu li#m4 a {
	left:315px;
	width:103px;
	background-position:-315px 0;
}
#menu li#m5 a {
	left:418px;
	width:129px;
	background-position:-418px 0;
}
#menu li#m6 a {
	left:547px;
	width:86px;
	background-position:-547px 0;
}
#menu li#m7 a {
	left:633px;
	width:92px;
	background-position:-633px 0;
}
#menu li#m8 a {
	left:725px;
	width:92px;
	background-position:-725px 0;
}
#menu li#m9 a {
	left:817px;
	width:68px;
	background-position:-817px 0;
}
#menu li#m10 a {
	left:885px;
	width:116px;
	background-position:-885px 0;
}
#menu li#m1 a:hover { background-position:0 -54px; }
#menu li#m2 a:hover { background-position:-73px -54px; }
#menu li#m3 a:hover { background-position:-179px -54px; }
#menu li#m4 a:hover { background-position:-315px -54px; }
#menu li#m5 a:hover { background-position:-418px -54px; }
#menu li#m6 a:hover { background-position:-547px -54px; }
#menu li#m7 a:hover { background-position:-633px -54px; }
#menu li#m8 a:hover { background-position:-725px -54px; }
#menu li#m9 a:hover { background-position:-817px -54px; }
#menu li#m10 a:hover { background-position:-885px -54px; }
.m1 #menu li#m1 a { background-position:0 -54px; }
.m2 #menu li#m2 a { background-position:-73px -54px; }
.m3 #menu li#m3 a { background-position:-179px -54px; }
.m4 #menu li#m4 a { background-position:-315px -54px; }
.m5 #menu li#m5 a { background-position:-418px -54px; }
.m6 #menu li#m6 a { background-position:-547px -54px; }
.m7 #menu li#m7 a { background-position:-633px -54px; }
.m8 #menu li#m8 a { background-position:-725px -54px; }
.m9 #menu li#m9 a { background-position:-817px -54px; }
.m10 #menu li#m10 a { background-position:-885px -54px; }